Search documentation of polar_express

# PolarExpress.Schemas.CostMetadataInput (polar_express v0.1.5)

Copy Markdown View Source

CostMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CostMetadataInput{
      amount: float() | String.t() | nil,
      currency: String.t() | nil
    }

- `amount` - The amount in cents.
- `currency` - The currency. Currently, only `usd` is supported.

## Functions

# schema_name()